# ApplicationFramework
TKBinL
BinObjMgt

# BinObjMgt_SequenceNodeOfSequenceOfAddress Class Reference

`#include <BinObjMgt_SequenceNodeOfSequenceOfAddress.hxx>`

## Public Member Functions

| BinObjMgt_SequenceNodeOfSequenceOfAddress (const Standard_Address &I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Standard_Address & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Standard_Address | myValue

## Constructor & Destructor Documentation

BinObjMgt_SequenceNodeOfSequenceOfAddress::BinObjMgt_SequenceNodeOfSequenceOfAddress | ( | const Standard_Address & | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const BinObjMgt_SequenceNodeOfSequenceOfAddress::Handle | ( | Standard_Type |  | ) | const

Standard_Address& BinObjMgt_SequenceNodeOfSequenceOfAddress::Value | ( |  | ) | const

## Field Documentation

Standard_Address BinObjMgt_SequenceNodeOfSequenceOfAddress::myValue `[private]`

The documentation for this class was generated from the following file:

- BinObjMgt_SequenceNodeOfSequenceOfAddress.hxx